.wrapper{
  min-width: 320px;
  height: 100%;

}

p {
    margin-top: 1em;
    margin-bottom: 1em;
}

@media(min-width: 1024px) {
    .container
{
  margin:0 auto;
  /*padding: 0%;*/
  max-width: 960px;
}
}
@media(min-width:640px)
{
  body{
height: 100px;
  }
}
@media(min-width:1024px)
{
  body{
height: 150px;

  }
}
.nav1 ul{
flex-direction: column;
display: flex;
}
@media(min-width: 1024px){
  .nav1 ul {
    flex-direction: row;
    text-align: center;
  }
}
.container
{
  margin-top: 10px;
  margin-bottom: 10px;
  
}

  .br
  {
    display: flex;
    flex-direction: column;
  }
  .br1
  { width: 100%;
    background-color: rgb(160, 217, 255);
    margin-top: 10px;
    border: 5px rgb(158, 145, 247);
    /*width: 960px;*/
    margin: 0 auto;
    padding:10px;
    margin-bottom: 10px;
    margin-left: 0 auto;
    margin-left: 0 auto;
 
  }

.form{
 
order:1;
}
.tab{

  order:2;
}
.tab{
  height: 100%;
}

 
body {
  font-family: Arial, sans-serif;
  background-color:#ffffff;
  width: 100%;
}

header{
  width:100%;  
  padding: 10px; height:150px;
  border: 5px rgb(158, 145, 247);
 margin-bottom: 10px;
 background-color: rgb(141, 166, 247);
}

nav{
  width: 100%;
  margin:0 auto;
   margin-top:10px;
    padding:10px;
   background-color: rgb(160, 217, 255);
   margin-bottom: 20px;
   text-align: center;
   font-size: larger;
   font-weight: bolder;
  
}
.br{
  background-color: rgb(160, 217, 255);
   margin-top: 10px;
   border: 5px rgb(158, 145, 247);
   width: 100%;
   margin: 0 auto;
   padding:10px;
   margin-bottom: 10px;
   margin-left: 0 auto;
   margin-left: 0 auto;
 }

footer{
  border: 5px rgb(158, 145, 247);
  width:100%;  
  padding: 10px; height:80px;
 text-align: center ;
 margin-bottom: auto;
 margin-top: 10px;
 background-color: rgb(141, 166, 247);

}
@media(min-width:1024px)
{
.br
{
  height: 70%;
  margin-top: 10px;
  margin-bottom: 10px;
}
    header{
      width:100%;  
      padding: 10px; 
     margin-bottom: 20px;
     background-color: rgb(141, 166, 247);
    
    } 
    .nav1{
      max-width:960px;
      margin:0 auto;
       margin-top:10px;
        padding:10px;
       background-color: rgb(160, 217, 255);
       margin-bottom: 20px;
       text-align: center;
       font-size: larger;
       font-weight: bolder;
    }
    li{
        margin-left: 10px;
      margin-right: 10px;
      }
    .br1{
      background-color: rgb(160, 217, 255);
       /*margin-top: 100px;*/
       width: 960px;
       margin: 0 auto;
       padding:10px;
       margin-bottom: 10px;
       /*height: 70%;*/
     }
    
    footer{
      width:100%;  
      padding: 10px; height:80px;
     text-align: center ;
     margin-bottom: auto;
     background-color: rgb(141, 166, 247);
    }
  
  .form{
    order: 2;
}
.tab{
    order: 1;
}
}

TR.even{
  background:#6A5ACD;
}
TR.even1{
  background:#483D8B;
}
TR.even3{
  background: rgb(45, 72, 228);
}
.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}
